payload:
  # 内容：内容：AI平台-国外
  # 数量：47条
  - DOMAIN-KEYWORD,anthropic
  - DOMAIN-KEYWORD,claude
  - DOMAIN-KEYWORD,openai
  - DOMAIN,ai.google.dev
  - DOMAIN,aistudio.google.com
  - DOMAIN,api.githubcopilot.com
  - DOMAIN,api.groq.com
  - DOMAIN,api.together.xyz
  - DOMAIN,bard.google.com
  - DOMAIN,console.groq.com
  - DOMAIN,copilot-proxy.githubusercontent.com
  - DOMAIN,gemini.google.com
  - DOMAIN,generativelanguage.googleapis.com
  - DOMAIN,notebooklm.google.com
  - DOMAIN,sydney.bing.com
  - DOMAIN-SUFFIX,ai.azure.com
  - DOMAIN-SUFFIX,anthropic.com
  - DOMAIN-SUFFIX,auth0.com
  - DOMAIN-SUFFIX,bard.google.com
  - DOMAIN-SUFFIX,chatgpt.com
  - DOMAIN-SUFFIX,claude.ai
  - DOMAIN-SUFFIX,claude.com
  - DOMAIN-SUFFIX,claudeusercontent.com
  - DOMAIN-SUFFIX,client-api.arkoselabs.com
  - DOMAIN-SUFFIX,copilot.cloud.microsoft
  - DOMAIN-SUFFIX,copilot.microsoft.com
  - DOMAIN-SUFFIX,cursor.com
  - DOMAIN-SUFFIX,cursor.sh
  - DOMAIN-SUFFIX,events.statsigapi.net
  - DOMAIN-SUFFIX,featuregates.org
  - DOMAIN-SUFFIX,gemini.google.com
  - DOMAIN-SUFFIX,grazie.ai
  - DOMAIN-SUFFIX,grazie.aws.intellij.net
  - DOMAIN-SUFFIX,identrust.com
  - DOMAIN-SUFFIX,intercom.io
  - DOMAIN-SUFFIX,intercomcdn.com
  - DOMAIN-SUFFIX,jetbrains.ai
  - DOMAIN-SUFFIX,makersuite.google.com
  - DOMAIN-SUFFIX,meta.ai
  - DOMAIN-SUFFIX,mistral.ai
  - DOMAIN-SUFFIX,oaistatic.com
  - DOMAIN-SUFFIX,oaiusercontent.com
  - DOMAIN-SUFFIX,openai.com
  - DOMAIN-SUFFIX,openaiapi-site.azureedge.net
  - DOMAIN-SUFFIX,perplexity.ai
  - DOMAIN-SUFFIX,sora.com
  - DOMAIN-SUFFIX,x.ai